\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "IX. What if I never speede,"
	instrument = "Bassus"
}
%end incipit

wordsdefaultVA = \lyricmode  {
\set stanza = "1."
What if I ne- ver speede,  Shall I straight yeeld to dis-  paire,  
And  _  still on so-  row feede  That  _  can no losse re-  paire.  
 But if she will pit- tie my de- sire,   And my love  _  re-  quite,  
then e-  ver shall shee live my deare de-  light.    
Come, come, come,  while I have a heart to de-  sire thee.  
Come,  come, for ei-  ther I will love or ad-  mire thee.  
}
wordsdefaultVB = \lyricmode  {
or shall I change my love, for I find power to de-  part,  
and  _  in my rea-  son prove  I  _  can com-  mand my hart.  

}
wordsdefaultVC = \lyricmode  {
\set stanza = "2."
Oft have I dreamed of joy,  yet I ne-  ver felt the sweete,  
But  _  tir-  ed with an-  noy  my  _  griefs each oth-  er greete.  
He that once loves with a true de- sire   ne-  ver can  _  de-  part,  
for Cu-  pid is the king of e-  very hart.  
}
wordsdefaultVD = \lyricmode  {
Oft have I left my hope, as a wretch by fate for-  lorne.  
But  _  Love aimes at one scope,  And  _  lost wil stil re-  turne:  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|
\repeat volta 2 {
% %MIDI nobarlines
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor \clef bass
 % %MIDI transpose -24
 % A section
   a4    a8    e8    f4    d4    c2.      g8    a8    g4    e4    a4    a,4    
e2.      a8    g8    f4    e4    d4    g4    c2.      g,8    a,8    e4    f4    
e4    e4    a,1    }   % B section
   \repeat volta 2 {   e8    e8    e8    e8    c8    c8    a,8    a,8    e2.    
  e8    e8    fis4.    g8    a4    a,4      r4   d4    g8    g8    g4    r4   
c4    f8    f8    f4    r4   d4   \break  e2    % C section
   r4   a,4    r4   d4    r4   g,4    r4   c8    c8    a,4.    b,8    c4    d8  
  d8    e2    a,4      r4   d4    r4   g,4    r4   c4    r4   a,8    a,8    a,8 
   b,8    c4    d8    d8    e2    a,1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	\midi {}
}
