\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "and a dialogue for a base and meane Lute with five voices to sing thereto."
%	tagline = "Lily was here 1.4.3 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "IX. What if I never speede,"
	instrument = "Cantus"
}
%end incipit

wordsdefaultVA = \lyricmode  {
\set stanza = "1."
What if I ne- ver speede,  Shall I straight yeeld to dis-  paire,  
And still on so-  row feede  That  _  can no losse re-  paire.  
But if she will pit- tie my de- sire,   And my love re-  quite,  
then e-  ver shall shee live my deare de-  light.    
Come, come, come, while I have a heart to de-  sire thee.  
Come, come, come, for ei-  ther I will love or ad-  mire thee.  
}
wordsdefaultVB = \lyricmode  {
or shall I change my love, for I find power to de-  part,  
and in my rea-  son prove  I  _  can com-  mand my hart.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "2."
Oft have I dreamed of joy,  yet I ne-  ver felt the sweete,  
But tir-  ed with an-  noy  my  _  griefs each oth-  er greete.  
 He that once loves with a true de- sire   ne-  ver can de-  part,  
for Cu-  pid is the king of e-  very hart.  
}
wordsdefaultVD = \lyricmode  {
Oft have I left my hope, as a wretch by fate for-  lorne.  
But Love aimes at one scope,  And  _  lost wil stil re-  turne:  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|
% %MIDI nobarlines
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor % A section
   \repeat volta 2 {   e''4    e''8    e''8    c''4    d''4    e''2.      d''8  
  c''8    \bar "|"   d''4    e''4.    d''8    c''4    b'2.      c''4    
\bar "|"   d''4    e''4    f''4    d''4    e''2.      d''8    c''8    b'4    
a'4    b'4    b'4    a'1    }   % B section
   \repeat volta 2 {   b'4    gis'4    a'4    c''4    b'8    a'8    gis'!8    
f'8    e'4      e''4.    d''8    d''2    cis''4    \bar "|"   d''2      r4   
d''4    e''4.    d''8    c''4    c''4    \bar "|"   d''4.    c''8    b'4    b'4 
   c''4    % C section
   r4   a'4    r4   \bar "|"   b'4    r4   g'4    r4   a'8    b'8    c''8    
d''8    e''4    d''8    c''8    \bar "|"   b'4    b'4      r4   c''4    r4   
a'4    r4     b'4^"(2)"    r4   g'4    a'8    b'8    c''8    d''8    e''4    
d''8    c''8    b'2    a'1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
